.scroll-pane {
	width: 14px;
	overflow: auto;
}

#second {
	width: 700px;
}
.scroll-pane p {
	margin-top: 0;
}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	margin-bottom: 10px;
}

.jScrollPaneTrackTop {
	height: 7px;
	background: url(../images/scroll-top-arrow.png) no-repeat center top;
	right: 0;
	position: absolute;
	z-index: 3;
}

.jActiveTrack .jScrollPaneTrackTop {
	background: url(../images/scroll-top-arrow.png) no-repeat center top;
}

.jScrollPaneTrackBottom {
	height: 7px;
	background-color: #055;
	right: 0;
	bottom: 0;
	background: url(../images/scroll-bottom-arrow.png) no-repeat center top;
	position: absolute;
	z-index: 3;
}  

.jActiveTrack .jScrollPaneTrackBottom {
	background: url(../images/scroll-bottom-arrow.png) no-repeat center top;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 7px;
	bottom: 7px;
	background: url(../images/scroll-back.png) repeat-y center top;
	z-index: 2;
}

.jActiveTrack .jScrollPaneTrack {
	background: url(../images/scroll-back.png) repeat-y center top;
}        

.jScrollPaneDrag {
	position: absolute;
	cursor: pointer;
	overflow: hidden;
}     

.jScrollPaneDragTop, .jScrollPaneDragBottom, .jScrollPaneDragMiddle {
	position: absolute;
	width: 100%;          
}

.jScrollPaneDragTop {
	top: 0;
	background: url(../images/scroll-top.png) repeat-y center top;
	height: 7px;
	z-index: 2;
}   

.jActiveTrack .jScrollPaneDragTop {
	background: url(../images/scroll-top.png) no-repeat center top;
}

.jScrollPaneDragBottom {
	bottom: 0px; 
	height: 7px;
	z-index: 3;
	background: url(../images/scroll-bottom.png) repeat-y center top;
}
.jActiveTrack .jScrollPaneDragBottom {
	background: url(../images/scroll-bottom.png) no-repeat center top;
	height: 7px;
}
.jScrollPaneDragMiddle {
	top: 7px;
	bottom: 7px;
	z-index: 1;
	background: url(../images/scroll-middle.png) repeat-y center top;
}

.jActiveTrack .jScrollPaneDragMiddle {
	background: url(../images/scroll-middle.png) repeat-y center top;
}